PETSc version 3.17.4
Fix/Edit manual page

# PetscViewerExodusIIGetOrder

Get the elements order in the exodusII file.

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode PetscViewerExodusIIGetOrder(PetscViewer viewer, PetscInt *order)

Collective

### Input Parameters

| viewer | - the viewer
| order | - elements order

### Output Parameter

### Note

### See Also

PetscViewerExodusIIGetId(), PetscViewerExodusIIGetOrder(), PetscViewerExodusIISetOrder()

### Level

beginner

### Location

src/dm/impls/plex/plexexodusii.c

### Implementations

PetscViewerExodusIIGetOrder_ExodusII in src/dm/impls/plex/plexexodusii.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages